/*	SHARED	*/
#cpbsHeader {
background-color:White;	
}

#cpbsHeaderheader {
background-image: url(../../pcs/pcs_layout/header-background2.jpg);
background-position: center center;
background-repeat: repeat-x;
height:92px;
}

#cpbsHeaderheaderIn {
width:970px;
position:relative;
margin:0 auto;
text-align:left;
}

#cpbsHeaderhomeRun {
background-image: url(../../pcs/pcs_layout/logo2.png);
background-position: top left;
background-repeat: no-repeat;
width:80px;
height:86px;
position:absolute;
top: 0px;
left:0px;
border-top:1px solid #d6d6d6;
}

#cpbsButtons {
background-image: url(../../pcs/pcs_layout/menu-home-background.jpg);
background-position: top right;
background-repeat: no-repeat;
width:183px;
height:87px;
position:absolute;
top:0;
left:80px;
}

#cpbsButtonTop {
position:absolute;
top: 10px;
left:0;	
width:183px;
text-align:center;
text-decoration:none;
color:#e3001b;
font-size:24px;
}

#shareButtons {
position:absolute;
top: 60px;
left:44px;	
}

#cpbsHeadertopMenu {
position:absolute;
top:0;
left:80px;
left:263px;
}

#cpbsHeadertopMenu li {
list-style-type: none;
float:left;
background-image: url(../../pcs/pcs_layout/menu-odd2.jpg);
background-position: top right;
background-repeat: no-repeat;
line-height:87px;
height:87px;
}

#cpbsHeadertopMenu li.homeLink {
list-style-type: none;
float:left;
background-image: url(../../pcs/pcs_layout/menu-home-background.jpg) !important;
background-position: top right;
background-repeat: no-repeat;
line-height:87px;
height:87px;
}

#cpbsHeadertopMenu li a {
float:left;
display:block;
line-height:87px;
line-height:100px;
height:87px;
padding:0 18px 0 16px;
font-size:18px;
color:#2f2e75;
text-decoration:none;
}

#cpbsHeadertopMenu li a.active { color:#e30f29; }
#cpbsHeadertopMenu li a.linkCpbs {
color:White;
font-weight:bold;
}
